.our-stores__list {
    display: none;
}

.our-stores-map {
    width: 100%;
    height: 500px;
    margin: auto;
}

.our-stores-elements {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
    margin-right: auto;
}

.our-stores__element.active {
    color: #000;
}

.our-stores__element {
    position: relative;
    color: #cacaca;
    font-size: 22px;
    line-height: 1;
    font-weight: 500;
    margin-right: 35px;
    cursor: pointer;
}

.our-stores__element.active::after {
    content: "";
    position: absolute;
    top: 26px;
    left: 0;
    background-color: #fff;
    background-image: url("data:image/svg+xml;utf8,<svg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><rect width='100%' height='100%' style='fill: none; stroke: black; stroke-width: 5; stroke-dasharray: 5 10'/></svg>");
    width: 100%;
    height: 1px;
}

.our-stores-map-wrap {
    border: 2px solid #dc8744;
}

.our-stores-shop {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 47%;
    margin-right: 2%;
    min-height: 60px;
    background-color: #f8f8f8;
    margin-bottom: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 3%;
    padding-right: 3%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.our-stores-shop__addr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 68%;
    line-height: 1.55;
    font-weight: 500;
    font-size: 18px;
    color: #000;
}

.our-stores-shop__time {
    width: 32%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    line-height: 1.55;
    font-weight: 500;
    font-size: 16px;
    color: #000;
}

.our-stores-shop__time_icon {
    width: 20px;
    height: 20px;
    margin-right: 14%;
}

.visible-xs {
    display: none;
}

@media (max-width: 1199px) {
    .our-stores-shop {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .our-stores__list {
        counter-reset: section;
    }

    .our-stores-shop__addr {
        padding-left: 23px;
    }

    .our-stores-toggle-list {
        font-size: 16px;
        margin: 20px auto;
        margin-left: 3%;
        font-weight: bold;
        cursor: pointer;
    }

    .visible-xs {
        display: block;
    }

    .hidden-xs {
        display: none;
    }

    .our-stores-shop {
        position: relative;
        display: block;
        width: 100%;
        background-color: #fff;
        margin-bottom: 0;
    }

    .our-stores-shop::before {
        position: absolute;
        counter-increment: section;
        content: counters(section, '.') ") ";
        font-weight: bold;
    }

    .our-stores-shop__addr, .our-stores-shop__time {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        width: 100%;
        font-size: 16px;
        font-weight: normal;
        -webkit-box-pack: unset;
        -ms-flex-pack: unset;
        justify-content: unset;
    }

    .our-stores-shop__time_icon {
        display: none;
        width: 0;
        height: 0;
        margin-right: 0;
    }

    .our-stores-shop__time {
        line-height: 1.55;
        font-size: 16px;
        color: #000;
        font-weight: bold;
    }
}